当前位置: 阿仪网 > 希而科工业控制设备(上海)有限公司 > 产品展示 > Novotechnik > Novotechnik角度传感器IPX-7911-612-001-551 希而科优势代采
Novotechnik角度传感器IPX-7911-612-001-551 希而科优势代采
豪斯派克-honsberg
SCHUNK
greisinger
Imtron
Fischer
Ahlborn
heidenhain 海德汉
ASA-RT
艾尔康姆AIRCOM
HBM
rohde
Pantron
EGE
科希卡KLASCHK
winkelmann 电机
Schmersal/施迈赛
保尔bauer
声威microsonic
Woerner
LUDECKE
Bopp & Reuter
sunfab
asphericon
Schneider/施耐德
hawe
Maximator
WIKA
Siemens(西门子)
HAHN GmbH
moog
Klaschka
HSB
hyadc
rechner
hennig
PMA
abb
力士乐
Burster
Brinkmann
mayr
Proxitron
Willbrandt
IMET
STROMAG
Gefeg-neckar
ELSI
Bibby
WAREX 蝶阀
HIMA 模块
FSG
richter
Cabur
Rud(路德)
schunk雄克
Froelich + Kluepfel
BD sensor
hontzsch
HATOS
工控产品
GUTEKUNST
Funke-风凯
stober
SPECK-司倍克
hydac--贺德克
Sika
SKF--斯凯孚
Weforma
Stoger
Phoenix
hilscher
ARI
Elobau
GUDEL
Roxtec
STEMMER
KNIPEX
KUBO
HYDROTECHNIK
Minebea
THERMOKON
JUMO
parker
BONCSI
Kraus & Naimer
Staubli(史陶比尔)
wampfler
Celduc
MESA
ROSS
coax
microsonic
Christ
SCHMITT
sew
Fuchs
Smartek
HMS
Senseca
MIKRO-MESS
CALDAN
MULCO
Bernstein
Indu-Sol
ELSO Elbe
REIKU
iiyama
Hentschel
Spieth
SYR
WEBER
Single
EA/End Armaturen
HPI
Ganter
HOLMBURY
Pizzato Elettrica
Dieckers
Geppert
LORENZ
PVTVM
sitron
TECNA
Tresu-得利速
Wandres(万喆)
EPIDOR
Thermo-Electra
RHODES
EBRO
Joventa
Klingspor
speck
Midland
REHAU
MP Filtri
Prawema
Tippkemper
CHAMBRELAN
SFERAX
Reichelt
Sitronic
SERTO
Schmalenberger
Schlueter
DEW
Universal Hydraulik
LTG
IFS
Stieber
Reich
Kracht
Schneider
GROSCHOPP
希而科
SCHMIDT Technology
Delta Elektronika
Tiefenbach
PILZ
Hoentzsch
CAMLOC
Gemue
Kleintges
PRESSOL
PIAB
DELTA
HENSSGEN
PIV/PIV Drives
FLURO
Honsberg (Senseca)
HSGM
Finder
HygroMatik
ACLA
Franz Eckert
Delta OHM
HiFlux
InterApp
G.Bee
Flender
Kroeplin
Herth+Buss
CIRCUTOR
Novotechnik
Hydrower
W&T
elektrogas
marzorati
Casappa
Landefeld
Yubico
GSR
Sensorshop24
ZIEHL
kfm
STRACK
SOMATEC
BD sensors
Schniewindt
FANUC
OTT-JAKOB
Murtfeldt
Kratos
Atlas Filtri
Exsys
Zimmerli
BEI
Hydrotool
Blue Wave
Munk + Schmitz
电气元件
机械配件
机械传动
仪器仪表
传感器
阀类
泵类
企业档案
会员类型:旗舰版
已获得阿仪网信誉 等级评定
(0 -40)基础信誉积累,可浏览访问
(41-90)良好信誉积累,可接洽商谈
(91+ )优质信誉积累,可持续信赖
阿仪网旗舰版会员:8年
最后认证时间:
注册号: 【已认证】
法人代表: 【已认证】
参观次数:1145097
详细内容
Novotechnik角度传感器IPX⁻⁷911-612-001-551 希而科优势代采
希而科工业控制设备(上海)有限公司/希而科贸易(上海)有限公司
上海市浦东新区王桥路999号中邦商务园1034-1035幢
黄秋园
Tel:021-20363003
MP:189-6458-2609
qq:2850594269
E-mail:office46@silkroad24.com
更多好物可登录希而科官网或联系我~

一、品牌介绍
Novotechnik是一家总部位于德国的传感器与测量技术企业,专注于位移传感器、角度传感器及相关测量系统的研发与制造。公司成立于二十世纪四十年代末,经过七十余年的技术深耕,已成为工业测量与传感技术领域具有广泛影响力的专业品牌,产品服务于汽车、自动化、液压、塑料机械、医疗设备等众多行业。
Novotechnik的技术根基在于对电阻式、磁致伸缩式、霍尔效应式及电感式等多种传感原理的深入理解与工程化应用。公司能够根据不同测量范围、精度要求、环境条件及安装空间,为客户提供适配的传感器产品与测量方案。其产品以测量精度高、重复性好、使用寿命长及环境适应性强而受到客户认可。在研发方面,Novotechnik持续投入资源进行传感技术的创新与产品性能的提升。公司关注微型化、数字化、总线通信及功能安全等行业发展趋势,不断推出符合新应用需求的传感器产品。同时,Novotechnik注重产品的可靠性验证,通过严格的寿命测试、环境试验及电磁兼容性测试,确保产品在严苛工业环境中的稳定表现。
Novotechnik在全球范围内建立了销售与技术支持网络,能够为客户提供及时的产品咨询、选型指导及售后技术服务。公司与众多设备制造商及系统集成商建立了长期稳定的合作关系,其产品被广泛集成于各类工业自动化系统中。在质量与合规方面,Novotechnik通过了ISO质量管理体系认证,产品符合CE、RoHS等欧盟法规要求,部分产品还满足汽车行业的特殊质量标准。公司坚持德国制造的精密工艺传统,对每一道工序实施严格管控。
二、产品经营范围类别介绍
Novotechnik的产品经营范围涵盖以下主要类别:
1. 直线位移传感器:包括电位计式、磁致伸缩式及LVDT式直线位移传感器,测量范围从数毫米到数米,适用于液压缸位置检测、注塑机模板位移监测及自动化设备定位。
2. 角度传感器与编码器:提供电位计式角度传感器、霍尔角度传感器及非接触式旋转编码器,用于阀门开度检测、关节角度测量及旋转机构的位置反馈。
3. 拉线式位移传感器:通过钢丝绳或柔性线将直线位移转换为电信号,适用于大量程、安装空间受限或需要非刚性连接的测量场景。
4. 信号调理与接口模块:配套提供信号放大器、A/D转换模块、SSI接口、CAN总线接口及模拟量输出模块,实现传感器信号与控制系统之间的适配。
5. 液压与气动缸内置传感器:专为液压缸和气缸设计的内置式位移传感器,集成于缸体内部,实现活塞位置的实时检测。
6. 汽车与移动机械传感器:面向汽车测试台架、底盘检测、悬架系统及移动液压设备开发的专用传感解决方案。
7. 定制化传感方案:根据客户的特殊测量需求,提供传感原理选型、机械结构定制、电气接口适配及环境防护设计等定制服务。
8. 技术服务与支持:包括传感器选型咨询、安装指导、标定校准、故障诊断及产品应用培训。
三、Novotechnik角度传感器IPX⁻⁷911-612-001-551介绍
角度传感器IPX⁻⁷911-612-001-551是德国Novotechnik公司推出的一款电位计式角度测量产品,属于重载型IPX⁻⁷900系列,面向严苛工况下的角度与位置测量。从型号可知,该单元为单通道输出,电气角度范围120°,标准线性版本,配M12四针连接器,轴为带横向孔的不锈钢结构,外壳轴侧定心,便于与不同安装结构配合。
该传感器基于绝对式电位计测量原理,电阻元件采用导电塑料并配贵金属电刷,重复性达0.01,线性度较好;机械行程可360°连续旋转,避免安装与使用中因过转造成损坏。外壳为阳极氧化铝材质并耐盐雾,配合不锈钢轴与双球轴承,允许轴载达300牛,结构坚固;防护等级达IP67(连接器连接状态),工作与储存温度-40至+105摄氏度,对振动、冲击及温度变化有较好的适应性。
应用方面,该系列针对电液转向系统的转向角测量而开发,用于转向系统位置测量、可摆动车辆支撑、多轴运输系统以及工程机械与农业机械等场合,适合在恶劣环境中作业的移动设备。产品使用寿命较长,可承受上亿次动作循环,并具有良好的电磁兼容性及耐油、耐化学品性能。
总体来看,IPX⁻⁷911-612-001-551以坚固的结构、可靠的密封与成熟的电位计技术,为用户提供实用、稳定的角度测量方案。
Novotechnik热销型号
品牌 | 型号 | 品名 |
|
Novotechnik | LWG-0300 WEGAUFNEHMER | 位移传感器 |
|
Novotechnik | RFC-4851-636-121-501 | 角度传感器 |
|
Novotechnik | RFC-4853-636-321-252(1246311) | 角度传感器 |
|
Novotechnik | 400026118 LWG-0450 | 位移传感器 |
|
Novotechnik | RSC-2832-612-111-202 | 角度传感器 |
|
Novotechnik | RSC2832-612-111-202 | 角度传感器 |
|
Novotechnik | SP-2801-308-000-001 83426 | 电位器2 |
|
Novotechnik | FTI 10.4.67.0.K1 | 位移传感器 |
|
Novotechnik | MUP-100-4 | 接口模块 |
|
Novotechnik | P2501 A502 | 电位器 |
|
Novotechnik | SPK-2501-A1812 NR.038002 | 电位器 |
|
Novotechnik | F-205-1G 400005304 | 位移传感器 |
|
Novotechnik | 400026112, LWG-0300 | 位移传感器 |
|
Novotechnik | IGP-10-P-6501-A502 | 角度传感器 |
|
Novotechnik | P4501-A502 | 电位器 |
|
Novotechnik | MUP-100-1 | 接口模块 |
|
Novotechnik | F-205 G NO. 005303 | 位移传感器 |
|
Novotechnik | WAL300-5K04A S331 | 角度传感器 |
|
Novotechnik | TRS-0025 023271 | 位移传感器 |
|
Novotechnik | RFC4801-636-111-201 | 角度传感器 |
|
Novotechnik | MUK350-4 | 信号放大器 |
|
Novotechnik | P-6501-S0049 | 电位器 |
|
Novotechnik | MUK-350-1 054172 | 信号放大器 |
四、希而科介绍
希而科贸易(上海)有限公司
希而科工业控制设备(上海)有限公司
希而科进口欧洲工控产品超快物流供应
希而科(Silkroad24):面向中国工业客户的欧洲工业品采购服务商,连接几千家德欧品牌,涵盖传感器、驱动传动、气动液压及专用备件等领域。
地址:上海市浦东新区川沙王桥路999号1034-1035幢
希而科(Silkroad24)公司历史:
1999年 德国SilkRoad24 Unternehmen fuer Vertrieb in China e.k.在德国Braunschweig市成立
2002年 德国SilkRoad24上海联络办事处成立
2005年 希而科商务咨询(上海)有限公司成立
2006年 德国SilkRoad24 GmbH有限责任公司在德国成立
2006年 希而科贸易(上海)有限公司成立
2009年 公司搬入新办公地址,办公仓储面积近千余平米
2012年 新官网上线,方便客户订单查询,资料下载,提高公司整体形象
2013年 希而科客户端软件上线,客户自助查部分产品价格和货物状态
2013年 公司年订单数突破20000个
2014年 希而科搬迁中邦商务园,占地2000多平米
2015年 希而科工业控制设备(上海)有限公司,开始为客户提供专业化的服务
公司规模: 100人左右
公司模式:德国本土采购,德国仓库拼单操作,为客户节约了成本,提高了采购效率。进口,正品保障,真正做到了让客户服务满意,采购放心。
航班周期:每周安排航班,保证货物时效,
货物包装:长期以来积累了大量货物运输包装经验,所有货物均在国内进行二次包装,规避国内运输风险。
售后服务:客服,返修集中操作,售后系统确保客户无后顾之忧。
处理效率: ERP系统做单,可以提供订单全程查询。
Silkroad24于1999成立,20余年备件销售积累,励志成为国内“零出错率"欧洲工业自动化仪器仪表,备品备件供应商。
希而科产品分类:
☆传感器、接近开关、编码器、PLC、光栅尺、读数头
☆控制模块、继电器、总线模块、电极、电容
☆隔离放大器、变送器、逆变器、变频器、总线模块、电极、电容
☆流量开关、流量计、液位计、伺服阀、泵阀、滤芯、密封圈、过滤器
☆电机、减速机、齿轮箱、传动轴、轴承、夹具、轴套、接头、刹车片
☆绝缘检测仪、远程报警器、水质分析表,数据采集器、温控仪
☆更多其他工业备品备件可详询希而科
热门标签:Novotechnik,角度测量仪,角度传感器












